## volatility3 1.0.1

=== debian/changelog ===
volatility3 (1.0.1-1parrot6) stable; urgency=medium

  * Fix missing deb helper

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 21:04:14 +0700

volatility3 (1.0.1-1parrot5) rolling; urgency=medium

  * Remove launchers

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:00:51 +0700

volatility3 (1.0.1-1parrot4) rolling; urgency=medium

  * Change name of typo

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 24 Aug 2021 19:01:09 +0700

volatility3 (1.0.1-1parrot3) rolling; urgency=medium

  * Change icon name prefix

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 08:43:12 +0700

volatility3 (1.0.1-1parrot2) rolling; urgency=medium

  * Add launchers
  * Add launcher to installer

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 08 Jun 2021 08:44:29 +0700

volatility3 (1.0.1-1parrot1) rolling; urgency=medium

  * Add python3-pefile to depends
  * Ignore unitest
  * Add copyright file from old version volatility2
  * Add py3clean to avoid pycache

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 08 Jun 2021 07:10:43 +0700

volatility3 (1.0.1-1parrot0) rolling-testing; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 24 May 2021 17:15:37 +0700
