=== debian/control ===
Source: volatility3
Section: devel
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang "Dmknght" Tu <dmknght@parrotsec.org>
Standards-Version: 4.5.0
Build-Depends: debhelper, dh-python, python3-setuptools, python3
Homepage: https://github.com/volatilityfoundation/volatility3

Package: volatility3
Architecture: any
Priority: optional
Depends: python3, python3-pefile
Description: The volatile memory extraction framework
 Volatility is the world's most widely used framework for
 extracting digital artifacts from volatile memory (RAM) samples.
 The extraction techniques are performed completely independent of
 the system being investigated but offer visibility into the
 runtime state of the system. The framework is intended to
 introduce people to the techniques and complexities associated
 with extracting digital artifacts from volatile memory samples
 and provide a platform for further work into this exciting area
 of research.
